@import url("../CherryFramework/style.css");
@import url(//fonts.googleapis.com/css?family=Raleway);
body { background:url(images/body.jpg) repeat 0% 0%; }
@media (max-width: 767px) {
	body { padding:0; }
}
h1 { text-transform:uppercase; }
h1 a { color:#3a3a3a; }
h1 a:hover {
	text-decoration:none;
	color:#aaa;
}
h3 {
	margin-bottom:24px;
	padding:0 0 26px 0;
	border-bottom:1px solid #e1e1e1;
}
h4 {
	margin-bottom:25px;
	text-transform:lowercase;
}
h5 { text-transform:uppercase; }
h5 a { text-decoration:none; }
h5 a:focus { text-decoration:none; }
h5 a:hover { text-decoration:none; }
p { margin:0 0 20px 0; }
.main-holder input[type="text"], .main-holder input[type="email"], .main-holder textarea {
	background:#f8f8f8;
	min-height:42px;
	margin:0;
	padding:11px 15px 11px 15px !important;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	resize:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#595959;
}
html.ie8 .main-holder input[type="text"], html.ie8 .main-holder input[type="email"], html.ie8 .main-holder textarea {
	min-height:20px;
	line-height:20px;
}
.main-holder input[type="submit"], .main-holder input[type="reset"] {
	background:#2f2f2f url(images/submit_arrow.png) no-repeat 100% 50%;
	height:33px;
	padding:0 36px 0 20px;
	border:none;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	line-height:32px;
	font-size:14px;
	text-decoration:none;
	color:#f8f8f8;
}
.main-holder input[type="submit"]:focus, .main-holder input[type="reset"]:focus { background:#2f2f2f url(images/submit_arrow.png) no-repeat 100% 50%; }
.main-holder input[type="submit"]:hover, .main-holder input[type="reset"]:hover { background:#1cbaee url(images/submit_arrow.png) no-repeat 100% 50%; }
.search-form input[type="text"] { border:1px solid #e7e7e7; }
@media (min-width: 979px) and (max-width: 1200px) {
	.search-form input[type="text"] { width:190px; }
}
html.ie8 .search-form input[type="text"] {
	width:190px;
	min-height:18px;
	line-height:18px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.search-form input[type="text"] { width:120px; }
}
@media (max-width: 480px) {
	.search-form input[type="text"] { width:160px; }
}
.search-form input[type="submit"] { height:42px; }
.header {
	background:none;
	margin:0;
	padding:0;
	border:none;
}
@media (max-width: 767px) {
	.header { padding:0 20px; }
}
.header .logo {
	background:#161415;
	float:none;
	margin:0;
	padding:68px 15px 70px 10px;
	text-align:center;
	position:absolute;
	top:0;
	right:-30px;
	left:0;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.header .logo { right:0; }
}
html.ie8 .header .logo { right:0; }
@media (min-width: 768px) and (max-width: 979px) {
	.header .logo {
		width:auto;
		right:0;
	}
}
@media (max-width: 767px) {
	.header .logo {
		position:relative;
		margin:0 0 10px 0;
		top:auto;
		right:auto;
		left:auto;
	}
}
.header .logo .logo_h__txt {
	margin:-4px 0 -5px 0;
	padding:0;
	letter-spacing:-1px;
	text-transform:uppercase;
}
.header .logo .logo_h__txt a {
	text-decoration:none;
	color:#9f9f9f;
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .logo .logo_h__txt a {
		line-height:25px;
		font-size:20px;
	}
}
.header .logo .logo_h__txt a:hover {
	text-decoration:none;
	color:#9f9f9f;
}
.header .logo p { display:none; }
.header .nav__primary {
	position:relative;
	margin:0;
	z-index:99;
}
@media (max-width: 767px) {
	.header .nav__primary { margin:0 0 20px 0; }
}
.header .nav__primary .sf-menu { float:left; }
@media (min-width: 979px) and (max-width: 1200px) {
	.header .nav__primary .sf-menu { float:left; }
}
html.ie8 .header .nav__primary .sf-menu { float:left; }
@media (min-width: 768px) and (max-width: 979px) {
	.header .nav__primary .sf-menu { float:left; }
}
.header .nav__primary .sf-menu ul {
	background:#303030;
	width:114px;
	padding:6px 10px 5px 10px;
}
.header .nav__primary .sf-menu ul:before {
	background:url(images/menu_corner.png) no-repeat 0% 0%;
	display:block;
	width:9px;
	height:5px;
	overflow:hidden;
	margin:0 0 0 -5px;
	position:absolute;
	top:0;
	left:50%;
	content:'';
}
.header .nav__primary .sf-menu > li { background:none; }
.header .nav__primary .sf-menu > li > a {
	height:22px;
	padding:32px 28px 28px 28px;
	border:none;
	text-transform:uppercase;
	text-decoration:none;
}
.header .nav__primary .sf-menu > li > a:before {
	background:url(images/menu_corner.png) no-repeat 0% 0%;
	display:none;
	width:9px;
	height:5px;
	overflow:hidden;
	margin:0 0 0 -4px;
	position:absolute;
	left:50%;
	bottom:-5px;
	content:'';
}
@media (min-width: 979px) and (max-width: 1200px) {
	.header .nav__primary .sf-menu > li > a { padding:32px 15px 28px 15px; }
}
html.ie8 .header .nav__primary .sf-menu > li > a { padding:32px 15px 28px 15px; }
@media (min-width: 768px) and (max-width: 979px) {
	.header .nav__primary .sf-menu > li > a {
		padding:32px 10px 28px 10px;
		font-size:12px;
	}
}
.header .nav__primary .sf-menu > li li { background:url(images/menu_line.png) repeat-x 0% 0%; }
.header .nav__primary .sf-menu > li li:first-child { background:none; }
.header .nav__primary .sf-menu > li li a {
	padding:7px 0 6px 0;
	border:none;
	line-height:18px;
	font-size:13px;
	text-transform:lowercase;
	text-decoration:none;
	color:#9d9d9d;
}
.header .nav__primary .sf-menu > li li .sf-sub-indicator { display:none; }
.header .nav__primary .sf-menu > li li li a { color:#8c8c8c; }
.header .nav__primary .sf-menu li:hover ul, .header .nav__primary .sf-menu li.sfHover ul {
	margin:0 0 0 -67px;
	top:100%;
	left:50%;
}
.header .nav__primary ul.sf-menu li li:hover ul, .header .nav__primary ul.sf-menu li li.sfHover ul {
	background:#f5f5f5;
	margin:0;
	top:-6px;
	left:124px;
}
.header .nav__primary ul.sf-menu li li:hover ul:before, .header .nav__primary ul.sf-menu li li.sfHover ul:before { display:none; }
.header .nav__primary .sf-menu > li > a:hover, .header .nav__primary .sf-menu > li.sfHover> a, .header .nav__primary .sf-menu > li.current-menu-item > a, .header .nav__primary .sf-menu > li.current_page_item > a {
	background:#1cbaee;
	color:#fff;
}
.header .nav__primary .sf-menu > li > a:hover:before, .header .nav__primary .sf-menu > li.sfHover> a:before, .header .nav__primary .sf-menu > li.current-menu-item > a:before, .header .nav__primary .sf-menu > li.current_page_item > a:before { display:block; }
.header .nav__primary .sf-menu li li > a:hover, .header .nav__primary .sf-menu li li.sfHover > a, .header .nav__primary .sf-menu li li.current-menu-item > a, .header .nav__primary .sf-menu li li.current_page_item > a {
	background:none;
	color:#fff;
}
.header .nav__primary .sf-menu li li li > a:hover, .header .nav__primary .sf-menu li li li.sfHover > a, .header .nav__primary .sf-menu li li li.current-menu-item > a, .header .nav__primary .sf-menu li li li.current_page_item > a {
	background:none;
	color:#1d1d1d;
}
.header .nav__primary .sf-sub-indicator {
	margin:0 -4px 0 0;
	top:13px;
	right:50%;
}
#slider-wrapper {
	position:relative;
	overflow:visible;
	z-index:1;
}
#slider-wrapper .camera_wrap { margin:0 0 -44px 0 !important; }
@media (max-width: 480px) {
	#slider-wrapper .camera_wrap { margin:0 !important; }
}
#slider-wrapper .camera_prev {
	margin:0;
	width:26px;
	height:26px;
	top:auto;
	left:1px;
	bottom:77px;
}
@media (max-width: 480px) {
	#slider-wrapper .camera_prev { bottom:0; }
}
#slider-wrapper .camera_prev span {
	background:url(images/prev.png) no-repeat 0% 0%;
	display:block;
	width:26px;
	height:26px;
	overflow:hidden;
}
#slider-wrapper .camera_prev span:hover { background-position:0% -26px; }
#slider-wrapper .camera_next {
	margin:0;
	width:26px;
	height:26px;
	top:auto;
	right:auto;
	left:31px;
	bottom:77px;
}
@media (max-width: 480px) {
	#slider-wrapper .camera_next { bottom:0; }
}
#slider-wrapper .camera_next span {
	background:url(images/next.png) no-repeat 0% 0%;
	display:block;
	width:26px;
	height:26px;
	overflow:hidden;
}
#slider-wrapper .camera_next span:hover { background-position:0% -26px; }
#slider-wrapper .camera_commands {
	margin:0;
	right:0;
	top:auto;
	bottom:70px;
}
@media (max-width: 480px) {
	#slider-wrapper .camera_commands { bottom:0; }
}
#slider-wrapper .camera_pag {
	position:absolute;
	left:1px;
	bottom:35px;
}
#slider-wrapper .camera_pag ul li { margin:0 10px 0 0; }
#slider-wrapper .camera_thumbs {
	width:580px;
	position:absolute;
	top:10px;
	right:10px;
}
#slider-wrapper .camera_thumbs .camera_thumbs_cont { background:none; }
#slider-wrapper .camera_thumbs .camera_thumbs_cont ul { padding:0; }
#slider-wrapper .camera_thumbs .camera_thumbs_cont ul li img { margin:0; }
#slider-wrapper .camera_caption {
	width:730px;
	position:absolute;
	top:457px;
	left:0;
}
@media (min-width: 979px) and (max-width: 1200px) {
	#slider-wrapper .camera_caption { top:357px; }
}
html.ie8 #slider-wrapper .camera_caption { top:357px; }
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .camera_caption {
		width:100%;
		top:207px;
	}
}
@media (max-width: 767px) {
	#slider-wrapper .camera_caption {
		width:100%;
		top:30%;
	}
}
#slider-wrapper .camera_caption div {
	background:none;
	padding:0;
}
#slider-wrapper .camera_caption strong {
	background:#161415;
	display:inline-block;
	padding:22px 41px 23px 40px;
	vertical-align:top;
	line-height:40px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:40px;
	font-weight:400;
	color:#fff;
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .camera_caption strong { font-size:30px; }
}
@media (max-width: 767px) {
	#slider-wrapper .camera_caption strong {
		padding:12px 21px 13px 20px;
		font-size:20px;
	}
}
@media (max-width: 480px) {
	#slider-wrapper .camera_caption strong {
		line-height:16px;
		font-size:16px;
	}
}
#slider-wrapper .camera_caption em {
	background:#ee1c6a;
	display:inline-block;
	position:relative;
	margin:0 0 0 218px;
	padding:22px 103px 23px 41px;
	word-spacing:-1px;
	vertical-align:top;
	line-height:40px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style:normal;
	font-size:40px;
	font-weight:400;
	color:#fff;
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .camera_caption em { font-size:30px; }
}
@media (max-width: 767px) {
	#slider-wrapper .camera_caption em {
		float:right;
		margin:0;
		padding:12px 83px 13px 21px;
		font-size:20px;
	}
}
@media (max-width: 480px) {
	#slider-wrapper .camera_caption em {
		line-height:16px;
		font-size:16px;
	}
}
#slider-wrapper .camera_caption em:before {
	background:#b51551 url(images/slider_arrow.gif) no-repeat 0% 50%;
	display:block;
	width:61px;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	right:0;
	content:'';
}
#slider-wrapper .camera_caption em a {
	display:block;
	position:relative;
	margin:-22px -103px -23px -41px;
	padding:22px 103px 23px 41px;
	text-decoration:none;
	color:#fff;
}
@media (max-width: 767px) {
	#slider-wrapper .camera_caption em a {
		margin:-12px -83px -13px -21px;
		padding:12px 83px 13px 21px;
	}
}
#slider-wrapper .camera_caption em a:hover {
	text-decoration:none;
	color:#161415;
}
#slider-wrapper .camera_caption em a:before {
	background:#b51551 url(images/slider_arrow.gif) no-repeat 0% 50%;
	display:block;
	width:61px;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	right:0;
	content:'';
}
.content-holder {
	background:#fff;
	width:100%;
	overflow:hidden;
	margin:0;
	padding:157px 0 56px 0;
}
@media (max-width: 767px) {
	.content-holder {
		width:auto;
		padding:40px 20px 40px 20px;
	}
}
body.home .content-holder { padding:0; }
@media (max-width: 767px) {
	body.home .content-holder { padding:0 20px; }
}
.content-holder #content { padding-top:23px; }
#sidebar { padding-top:28px; }
#sidebar h3 {
	margin-bottom:25px;
	text-transform:lowercase;
}
#sidebar .widget { margin-bottom:50px; }
#sidebar ul {
	margin:0;
	padding:0;
}
#sidebar ul li {
	position:relative;
	margin:0 0 8px 0;
	padding:0 0 0 12px;
	list-style:none;
	line-height:18px;
	font-size:11px;
	text-transform:uppercase;
	color:#4b4b4b;
}
#sidebar ul li:hover:before { background-position:0% -7px; }
#sidebar ul li:before {
	background:url(images/marker.gif) no-repeat 0% 0%;
	display:inline-block;
	width:4px;
	height:7px;
	overflow:hidden;
	vertical-align:top;
	position:absolute;
	top:5px;
	left:0;
	content:'';
}
#sidebar ul li a {
	text-decoration:none;
	color:#4b4b4b;
}
#sidebar ul li a:hover {
	text-decoration:none;
	color:#1cbaee;
}
#sidebar ul li ul { padding:8px 0 0 0; }
#sidebar ul.post-list li {
	margin:0 0 45px 0;
	padding:0;
	line-height:20px;
	font-size:14px;
	text-transform:none;
	color:#595959;
}
#sidebar ul.post-list li:before { display:none; }
@media (min-width: 768px) and (max-width: 979px) {
	#sidebar ul.post-list li .thumbnail { float:none; }
}
@media (max-width: 480px) {
	#sidebar ul.post-list li .extra-wrap { overflow:visible; }
}
#sidebar ul.post-list li h4 {
	margin:0 0 8px 0;
	line-height:20px;
	font-size:18px;
	text-transform:uppercase;
	color:#3a3939;
}
#sidebar ul.post-list li h4 a {
	text-decoration:none;
	color:#3a3939;
}
#sidebar ul.post-list li h4 a:hover {
	text-decoration:none;
	color:#793192;
}
#sidebar ul.post-list li time { display:block; }
#sidebar ul.post-list li .excerpt { margin:0 0 20px 0; }
ul.team { padding:12px 0 0 0; }
@media (max-width: 767px) {
	ul.team { padding:12px 0 20px 0; }
}
@media (min-width: 1200px) and (max-width: 2200px) {
	ul.team li {
		width:170px !important;
		margin:0 0 0 30px !important;
	}
}
@media (max-width: 767px) {
	ul.team li {
		float:left !important;
		width:30% !important;
		margin:0 0 0 3% !important;
	}
}
@media (min-width: 1200px) and (max-width: 2200px) {
	ul.team li:first-child { margin:0 !important; }
}
@media (max-width: 767px) {
	ul.team li:first-child { margin:0; }
}
html.ie8 ul.team li .thumbnail img { max-width:inherit; }
ul.team li h5 {
	background:#f0f0f0;
	margin:0;
	padding:10px 14px 11px 14px;
	line-height:20px;
	font-size:15px;
	text-transform:none;
	color:#757575;
}
@media (max-width: 767px) {
	ul.team li h5 {
		max-width:142px;
		font-size:14px;
	}
}
@media (max-width: 480px) {
	ul.team li h5 { font-size:13px; }
}
ul.team li h5 a {
	text-decoration:none;
	color:#757575;
}
ul.team li h5 a:hover {
	text-decoration:none;
	color:#343434;
}
ul.team li p.excerpt { display:none; }
@media (min-width: 1200px) and (max-width: 2200px) {
	ul.lessons li {
		width:270px !important;
		margin:0 0 0 30px !important;
	}
}
@media (max-width: 767px) {
	ul.lessons li {
		width:100%;
		overflow:hidden;
		margin:0 0 30px 0 !important;
	}
}
@media (min-width: 1200px) and (max-width: 2200px) {
	ul.lessons li:first-child { margin:0 !important; }
}
ul.lessons li .thumbnail { margin:0 0 21px 0; }
@media (max-width: 767px) {
	ul.lessons li .thumbnail {
		width:40%;
		margin:0 20px 10px 0;
	}
}
html.ie8 ul.lessons li .thumbnail img { max-width:inherit; }
@media (max-width: 767px) {
	ul.lessons li .clear { display:none; }
}
ul.lessons li h5 { display:none; }
ul.lessons li p.excerpt { margin:0 0 22px 0; }
ul.news li {
	float:none;
	position:relative;
	min-height:18px !important;
	margin:0 0 8px 0;
	padding:0 0 0 12px;
}
ul.news li:hover:before { background-position:0% -7px; }
ul.news li:before {
	background:url(images/marker.gif) no-repeat 0% 0%;
	display:inline-block;
	width:4px;
	height:7px;
	overflow:hidden;
	position:absolute;
	top:5px;
	left:0;
	content:'';
}
ul.news li .thumbnail { display:none; }
ul.news li h5 {
	margin:0;
	padding:0;
	line-height:18px;
	font-size:11px;
	color:#4b4b4b;
}
ul.news li h5 a {
	text-decoration:none;
	color:#4b4b4b;
}
ul.news li h5 a:hover {
	text-decoration:none;
	color:#1cbaee;
}
ul.news li p.excerpt { display:none; }
ul.events { padding:20px 0 0 0; }
@media (max-width: 767px) {
	ul.events li {
		width:100%;
		overflow:hidden;
		margin:0 0 20px 0;
	}
}
ul.events li .thumbnail { margin:0 0 20px 0; }
@media (max-width: 767px) {
	ul.events li .thumbnail {
		width:30%;
		margin:0 20px 10px 0;
	}
}
html.ie8 ul.events li .thumbnail img { max-width:inherit; }
@media (min-width: 768px) and (max-width: 979px) {
	ul.events li h5 { font-size:15px; }
}
@media (max-width: 767px) {
	ul.events li h5 { margin-top:0; }
}
@media (max-width: 767px) {
	ul.events li .clear { display:none; }
}
body.home address {
	padding:6px 0 0 0;
	line-height:25px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	text-transform:uppercase;
	color:#8c8c8c;
}
@media (min-width: 979px) and (max-width: 1200px) {
	body.home address { font-size:11px; }
}
html.ie8 body.home address { font-size:11px; }
@media (min-width: 768px) and (max-width: 979px) {
	body.home address { font-size:11px; }
}
body.home address p { margin:0; }
body.home address p:first-child { margin:0 0 63px 0; }
body.home address strong {
	display:block;
	font-weight:400;
	color:#464646;
}
body.home address a {
	position:relative;
	font-size:16px;
	text-transform:lowercase;
	text-decoration:none;
	color:#3f3f3f;
}
@media (min-width: 768px) and (max-width: 979px) {
	body.home address a { font-size:12px; }
}
body.home address a:hover {
	text-decoration:none;
	color:#2c2c2c;
}
body.home address a:hover:before { background-position:0% -20px; }
body.home address a:before {
	background:url(images/envelope.png) no-repeat 0% 0%;
	display:block;
	width:22px;
	height:20px;
	overflow:hidden;
	position:absolute;
	top:-27px;
	left:0;
	content:'';
}
.hero-unit {
	background:none;
	position:relative;
	margin:0;
	padding:16px 0 0 0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	line-height:20px;
	font-size:14px;
	color:#7f7f7f;
	z-index:2;
}
.hero-unit h1 {
	margin:0 0 34px 0;
	letter-spacing:1px;
	line-height:48px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:48px;
	text-transform:lowercase;
	color:#313131;
}
.hero-unit h5 { margin:0 0 15px 0; }
.service-box {
	background:none;
	position:relative;
	margin:0;
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-align:center;
	z-index:1;
}
@media (max-width: 767px) {
	.service-box {
		width:100%;
		overflow:hidden;
		margin:0 0 20px 0;
		text-align:left;
	}
}
@media (max-width: 480px) {
	.service-box { text-align:center; }
}
.service-box:hover h2 {
	background:#000;
	border-color:#000;
	color:#fff;
}
.service-box h2 {
	display:inline-block;
	width:112px;
	height:126px;
	overflow:hidden;
	margin:0 0 22px 0;
	padding:0 0 0 14px;
	border:1px solid #959595;
	-webkit-border-radius:126px;
	-moz-border-radius:126px;
	border-radius:126px;
	vertical-align:top;
	line-height:126px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:70px;
	font-weight:700;
	text-align:center;
	color:#292929;
}
@media (max-width: 767px) {
	.service-box h2 {
		float:left;
		margin:0 20px 10px 0;
	}
}
@media (max-width: 480px) {
	.service-box h2 {
		float:none;
		margin:0 0 22px 0;
	}
}
.service-box h5 {
	margin:0 0 14px 0;
	line-height:20px;
	font-size:18px;
	font-weight:700;
}
.service-box div.service-box_txt {
	margin:0 0 19px 0;
	line-height:20px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	text-transform:uppercase;
	color:#aaa;
}
.service-box .btn-align { text-align:center; }
@media (max-width: 767px) {
	.service-box .btn-align { text-align:left; }
}
@media (max-width: 480px) {
	.service-box .btn-align { text-align:center; }
}
.service-box .btn-align a { background:#000; }
a.btn-primary {
	background:#2f2f2f;
	height:33px;
	padding:0 20px 0 20px;
	border:none;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	line-height:32px;
	font-size:14px;
	text-decoration:none;
	color:#f8f8f8 !important;
}
a.btn-primary:after {
	background:url(images/button_arrow.gif) no-repeat 0% 0%;
	display:inline-block;
	width:8px;
	height:5px;
	overflow:hidden;
	margin:14px 0 0 8px;
	vertical-align:top;
	content:'';
}
a.btn-primary:focus { background:#2f2f2f; }
a.btn-primary:hover { background:#1cbaee; }
.box {
	background:url(images/body.jpg) repeat 0% 0%;
	position:relative;
	margin:52px 0 0 0;
	padding:19px 0 6px 0;
}
.box:before {
	background:url(images/body.jpg) repeat 0% 0%;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	left:-100%;
	content:'';
}
.box:after {
	background:url(images/body.jpg) repeat 0% 0%;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	right:-100%;
	content:'';
}
@media (min-width: 768px) and (max-width: 979px) {
	.box h3 { font-size:26px; }
}
.spacer { height:68px; }
.hr {
	background:#e1e1e1;
	height:1px;
	overflow:hidden;
	margin:42px 0 18px 0;
	padding:0;
	line-height:0;
	font-size:0;
}
.banner-wrap {
	width:100%;
	margin:0;
	text-align:right;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
@media (max-width: 767px) {
	.banner-wrap {
		margin:0 0 20px 0;
		text-align:left;
	}
}
.banner-wrap .featured-thumbnail {
	float:right;
	margin:0 2px 0 71px;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.banner-wrap .featured-thumbnail { margin:0 0 0 31px; }
}
html.ie8 .banner-wrap .featured-thumbnail { margin:0 0 0 31px; }
@media (min-width: 768px) and (max-width: 979px) {
	.banner-wrap .featured-thumbnail { margin:0 0 0 31px; }
}
@media (max-width: 767px) {
	.banner-wrap .featured-thumbnail {
		float:left;
		width:30%;
		margin:0 31px 0 0;
	}
}
.banner-wrap .featured-thumbnail a { border:none; }
@media (max-width: 767px) {
	.banner-wrap .featured-thumbnail img {
		width:100%;
		height:auto;
	}
}
.banner-wrap h5 {
	overflow:hidden;
	margin:0 0 -7px 0;
	padding:18px 35px 10px 0;
	line-height:60px;
	font-size:60px;
	font-weight:700;
	color:#ee1c6a;
}
@media (min-width: 768px) and (max-width: 979px) {
	.banner-wrap h5 {
		line-height:40px;
		font-size:40px;
	}
}
@media (max-width: 767px) {
	.banner-wrap h5 {
		padding-right:0;
		line-height:40px;
		font-size:40px;
	}
}
@media (max-width: 480px) {
	.banner-wrap h5 {
		padding-top:0;
		line-height:30px;
		font-size:30px;
	}
}
.banner-wrap p {
	overflow:hidden;
	margin:0 0 -3px 0;
	padding:0 35px 0 0;
	line-height:66px;
	font-size:60px;
	text-transform:uppercase;
	color:#383838;
}
@media (min-width: 768px) and (max-width: 979px) {
	.banner-wrap p {
		line-height:46px;
		font-size:40px;
	}
}
@media (max-width: 767px) {
	.banner-wrap p {
		padding-right:0;
		line-height:46px;
		font-size:40px;
	}
}
@media (max-width: 480px) {
	.banner-wrap p {
		margin:0;
		line-height:26px;
		font-size:20px;
	}
}
.banner-wrap .link-align {
	overflow:hidden;
	text-transform:uppercase;
	color:#8e8d8d;
}
.banner-wrap .link-align a {
	line-height:48px;
	font-size:42px;
	text-decoration:none;
	color:#8e8d8d;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.banner-wrap .link-align a { font-size:32px; }
}
html.ie8 .banner-wrap .link-align a { font-size:32px; }
@media (min-width: 768px) and (max-width: 979px) {
	.banner-wrap .link-align a { font-size:18px; }
}
@media (max-width: 767px) {
	.banner-wrap .link-align a { font-size:18px; }
}
@media (max-width: 480px) {
	.banner-wrap .link-align a {
		line-height:22px;
		font-size:12px;
	}
}
.banner-wrap .link-align a:hover:after { background-position:0% -26px; }
@media (max-width: 480px) {
	.banner-wrap .link-align a:hover { color:#ee1c6a; }
}
.banner-wrap .link-align a:after {
	background:url(images/arrow.png) no-repeat 0% 0%;
	display:inline-block;
	width:26px;
	height:26px;
	overflow:hidden;
	margin:12px 0 0 8px;
	vertical-align:top;
	content:'';
}
@media (max-width: 480px) {
	.banner-wrap .link-align a:after { display:none; }
}
.footer {
	background:none;
	margin:0;
	padding:0 0 97px 0;
	overflow:hidden;
	border:none;
}
@media (min-width: 768px) and (max-width: 979px) {
	.footer { padding:0 0 40px 0; }
}
@media (max-width: 767px) {
	.footer { padding:0 20px 20px 20px; }
}
.footer .footer-widgets {
	background:#fff;
	position:relative;
	padding:38px 0 54px 0;
}
.footer .footer-widgets:before {
	background:#fff;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	left:-100%;
	content:'';
}
.footer .footer-widgets:after {
	background:#fff;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	right:-100%;
	content:'';
}
@media (max-width: 767px) {
	.footer .footer-widgets .textwidget { margin:0 0 30px 0; }
}
.footer .footer-widgets .textwidget em {
	display:block;
	margin:0 0 0 4px;
	line-height:18px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#adadad;
}
.footer .footer-widgets .textwidget em a {
	text-decoration:none;
	color:#adadad;
}
.footer .footer-widgets .textwidget em a:after {
	background:url(images/arrow.gif) no-repeat 0% 0%;
	display:inline-block;
	width:4px;
	height:7px;
	overflow:hidden;
	margin:6px 0 0 7px;
	vertical-align:top;
	content:'';
}
.footer .footer-widgets .textwidget em a:hover {
	text-decoration:none;
	color:#4b4b4b;
}
.footer .footer-widgets .textwidget em a:hover:after { background-position:0% -7px; }
.footer .footer-widgets .indent_left { padding:0 0 0 100px; }
@media (min-width: 979px) and (max-width: 1200px) {
	.footer .footer-widgets .indent_left { padding:0 0 0 20px; }
}
html.ie8 .footer .footer-widgets .indent_left { padding:0 0 0 20px; }
@media (min-width: 768px) and (max-width: 979px) {
	.footer .footer-widgets .indent_left { padding:0 0 0 20px; }
}
@media (max-width: 767px) {
	.footer .footer-widgets .indent_left { padding:0; }
}
.footer .footer-widgets .indent_left h4 { margin-bottom:28px; }
.footer .footer-widgets ul.social {
	padding:27px 0 0 1px;
	border-top:1px solid #e7e7e7;
}
.footer .footer-widgets ul.social li { margin:0 6px 0 0; }
.footer .footer-widgets ul.social li a {
	display:inline-block;
	width:31px;
	height:31px;
	margin:0;
	padding:0;
	border:2px solid #e5e4e4;
	-webkit-border-radius:34px;
	-moz-border-radius:34px;
	border-radius:34px;
	vertical-align:top;
	text-decoration:none;
	color:#e5e4e4;
}
.footer .footer-widgets ul.social li a:before {
	display:block;
	line-height:31px;
	font-family:FontAwesome;
	font-size:16px;
	text-align:center;
	color:#e5e4e4;
	content:'\f0d5';
}
.footer .footer-widgets ul.social li a:hover {
	opacity:1;
	filter:alpha(opacity=100);
	border-color:#4b4b4b;
	color:#4b4b4b;
}
.footer .footer-widgets ul.social li a:hover:before { color:#4b4b4b; }
.footer .footer-widgets ul.social li a.social_link__twitter:before {
	font-size:20px;
	content:'\f099';
}
.footer .footer-widgets ul.social li a.social_link__facebook:before {
	font-size:18px;
	content:'\f09a';
}
.footer .footer-widgets ul.social li a.social_link__instagram:before {
	font-size:18px;
	content:'\f16d';
}
.footer .footer-widgets ul.social li a img { display:none; }
.footer .footer-text {
	float:none;
	padding:39px 0 0 0;
	line-height:20px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:center;
	text-transform:uppercase;
	color:#646464;
}
@media (max-width: 480px) {
	.footer .footer-text {
		line-height:18px;
		font-size:12px;
	}
}
.footer .footer-text i {
	font-style:normal;
	color:#ee1c6a;
}
.footer .footer-text a {
	text-decoration:none;
	color:#646464;
}
.footer .footer-text a:hover {
	text-decoration:none;
	color:#ee1c6a;
}
.footer nav.footer-nav {
	float:none;
	margin:0;
	padding:20px 0 0 0;
	text-align:center;
}
.footer nav.footer-nav ul { float:none; }
.footer nav.footer-nav ul li {
	float:none;
	display:inline-block;
	margin:0 4px 0 7px;
	padding:0;
	vertical-align:top;
	text-transform:uppercase;
}
.footer nav.footer-nav ul li.current-menu-item a {
	text-decoration:none;
	color:#ee1c6a;
}
.footer nav.footer-nav ul li a {
	text-decoration:none;
	color:#646464;
}
.footer nav.footer-nav ul li a:hover {
	text-decoration:none;
	color:#ee1c6a;
}
.thumbnail {
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
#back-top-wrapper {
	margin:0 -43px 0 0;
	right:50%;
	bottom:0;
	position:absolute;
}
#back-top-wrapper p#back-top { margin:0; }
#back-top-wrapper p#back-top a { width:86px; }
#back-top-wrapper p#back-top a:hover span { background-position:0% -52px; }
#back-top-wrapper p#back-top a span {
	background:url(images/up-arrow.png) no-repeat 0% 0%;
	width:86px;
	height:52px;
	overflow:hidden;
	margin:0;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
}
.title-section h1 { margin-bottom:11px; }
.title-section h1 small { font-size:1em; }
.title-section ul {
	background:#f6f6f6;
	padding:14px 20px 15px 20px;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.title-section ul li {
	line-height:20px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	text-transform:uppercase;
	color:#3a3a3a;
}
.title-section ul li.divider { margin:0 6px; }
.title-section ul li a {
	text-decoration:none;
	color:#3a3a3a;
}
.title-section ul li a:hover {
	text-decoration:none;
	color:#aaa;
}
.post-header h2 {
	margin-bottom:18px;
	line-height:48px;
	font-size:36px;
	text-transform:lowercase;
	color:#1d1d1d;
}
.post-header h2 a {
	text-decoration:none;
	color:#1d1d1d;
}
.post-header h2 a:hover {
	text-decoration:none;
	color:#793192;
}
.post-author {
	display:none;
	background:#f8f8f8;
	margin:0 0 60px 0;
	padding:30px;
	border:none;
}
.post-author h3 {
	margin:0 0 15px 0;
	padding:0;
	border:none;
	line-height:24px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:21px;
	text-transform:uppercase;
	color:#3a3a3a;
}
.post-author h3 a {
	text-decoration:none;
	color:#3a3a3a;
}
.post-author h3 a:hover {
	text-decoration:none;
	color:#1cbaee;
}
.post-author p.post-author_gravatar { margin-bottom:10px; }
.post-author p.post-author_gravatar img {
	background:none;
	padding:0;
	border:none;
}
.post-author .post-author_link p { margin:0; }
.post-author .post-author_link p a {
	text-transform:capitalize;
	text-decoration:none;
	color:#7f7f7f;
}
.post-author .post-author_link p a:hover {
	text-decoration:none;
	color:#3a3a3a;
}
.related-posts { padding:0 0 20px 0; }
.related-posts h3 {
	margin:0 0 20px 0;
	padding:0;
	border:none;
	line-height:24px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:21px;
	text-transform:uppercase;
	color:#3a3a3a;
}
.related-posts ul li {
	line-height:20px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	text-transform:uppercase;
	color:#aaa;
}
.related-posts ul li a {
	text-decoration:none;
	color:#aaa;
}
.related-posts ul li a:hover {
	text-decoration:none;
	color:#3a3a3a;
}
.comment-holder h3 {
	margin:0 0 20px 0;
	padding:0;
	border:none;
	line-height:24px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:21px;
	text-transform:uppercase;
	color:#3a3a3a;
}
ol.comment-list li .comment-body {
	background:#f8f8f8 !important;
	border:none;
}
ol.comment-list li .comment-body span.author {
	line-height:18px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	text-transform:uppercase;
	color:#4b4b4b;
}
@media (max-width: 480px) {
	ol.comment-list li .comment-body .extra-wrap { overflow:visible; }
}
ol.comment-list .reply { margin:0 0 0 40px; }
ol.comment-list .reply a {
	line-height:18px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	text-transform:uppercase;
	color:#4b4b4b;
}
ol.comment-list .reply a:hover {
	text-decoration:none;
	color:#1cbaee;
}
ol.comment-list .comment-meta {
	line-height:18px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	text-transform:uppercase;
	color:#aaa;
}
#respond h3 {
	margin:0 0 20px 0;
	padding:0;
	border:none;
	line-height:24px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:21px;
	text-transform:uppercase;
	color:#3a3a3a;
}
.cancel-comment-reply { padding:0 0 10px 0; }
.wpcf7-form .wpcf7-not-valid-tip {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	line-height:30px;
}
.wpcf7-form .wpcf7-response-output {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.filter-wrapper { padding:6px 0 30px 0; }
.filter-wrapper strong {
	margin:0;
	padding:7px 0 6px 0;
	line-height:20px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:400;
	text-transform:uppercase;
	color:#aaa;
}
.filter-wrapper ul { margin:0 8px 0 20px; }
.filter-wrapper ul li {
	margin:0 0 0 1px;
	text-transform:lowercase;
}
.filter-wrapper ul li a {
	margin:0;
	padding:7px 18px 6px 18px;
	line-height:20px;
	font-size:14px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	color:#aaa;
}
.filter-wrapper ul li a:focus {
	background:none;
	color:#aaa;
}
.filter-wrapper ul li a:hover {
	background:#2f2f2f;
	color:#f8f8f8;
}
#portfolio-grid li .thumbnail { margin:0 0 25px 0; }
#portfolio-grid li h3 {
	margin:0 0 14px 0;
	padding:0;
	border:none;
	line-height:20px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:700;
	text-transform:uppercase;
	color:#3a3939;
}
#portfolio-grid li h3 a {
	text-decoration:none;
	color:#3a3939;
}
#portfolio-grid li h3 a:hover {
	text-decoration:none;
	color:#1cbaee;
}
ul.pager { margin-top:40px; }
ul.pager li a {
	background:#2f2f2f;
	height:33px;
	padding:0 20px 0 20px;
	border:none;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	line-height:32px;
	font-size:14px;
	text-decoration:none;
	color:#f8f8f8 !important;
}
ul.pager li a:focus { background:#2f2f2f; }
ul.pager li a:hover { background:#1cbaee; }
.type-portfolio .thumbnail { margin:0; }
.archive_lists h3 {
	line-height:24px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:21px;
	text-transform:uppercase;
	color:#3a3a3a;
}
@media (max-width: 767px) {
	.error404-holder { text-align:center; }
}
.error404-holder .error404-holder_num { color:#ee1c6a; }
.error404-holder h4 {
	line-height:20px;
	font-size:18px;
}
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:30px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
